<ART ID="1430021" PID="2917" JID="139" BPAGE="1430021-1" EPAGE="1430021-137" PII="S0217751X1430021X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Equilibrium statistical&#x2013;thermal models in high-energy physics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Abdel Nasser</FNM>
<SNM>Tawfik</SNM>
<EAD>a.tawfik@eng.mti.edu.eg</EAD>
<EAD>atawfik@cern.ch</EAD>
<X-REF REFID="S0217751X1430021XFN001"></X-REF>
<X-REF REFID="S0217751X1430021XAF001"></X-REF>
<X-REF REFID="S0217751X1430021XAF002"></X-REF>
</AUT>
<FTN ID="S0217751X1430021XFN001">
<P><INT-REF LOCATOR="http://www.atawfik.net/"></INT-REF></P></FTN>
<AFF ID="S0217751X1430021XAF001">Egyptian Center for Theoretical Physics (ECTP), MTI University, 11571 Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217751X1430021XAF002">World Laboratory for Cosmology and Particle Physics (WLCAPP), Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2014</RE>
<AC>10 March 2014</AC>
<![CDATA[<PUB>20 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We review some recent highlights from the applications of statistical&#x2013;thermal models to different experimental measurements and lattice QCD thermodynamics that have been made during the last decade. We start with a short review of the historical milestones on the path of constructing statistical&#x2013;thermal models for heavy-ion physics. We discovered that Heinz Koppe formulated in 1948, an almost complete recipe for the statistical&#x2013;thermal models. In 1950, Enrico Fermi generalized this statistical approach, in which he started with a general cross-section formula and inserted into it, the simplifying assumptions about the matrix element of the interaction process that likely reflects many features of the high-energy reactions dominated by density in the phase space of final states. In 1964, Hagedorn systematically analyzed the high-energy phenomena using all tools of statistical physics and introduced the concept of limiting temperature based on the statistical bootstrap model. It turns to be quite often that many-particle systems can be studied with the help of statistical&#x2013;thermal methods. The analysis of yield multiplicities in high-energy collisions gives an overwhelming evidence for the chemical equilibrium in the final state. The strange particles might be an exception, as they are suppressed at lower beam energies. However, their relative yields fulfill statistical equilibrium, as well. We review the equilibrium statistical&#x2013;thermal models for particle production, fluctuations and collective flow in heavy-ion experiments. We also review their reproduction of the lattice QCD thermodynamics at vanishing and finite chemical potential. During the last decade, five conditions have been suggested to describe the universal behavior of the chemical freeze-out parameters. The higher order moments of multiplicity have been discussed. They offer deep insights about particle production and to critical fluctuations. Therefore, we use them to describe the freeze-out parameters and suggest the location of the QCD critical endpoint. Various extensions have been proposed in order to take into consideration the possible deviations of the ideal hadron gas. We highlight various types of interactions, dissipative properties and location-dependences (spatial rapidity). Furthermore, we review three models combining hadronic with partonic phases; quasi-particle model, linear sigma model with Polyakov potentials and compressible bag model.</P>
</ABST>
<KWDG>
<KWD>Statistical models of strong interactions</KWD>
<KWD>statistical physics of nuclear reactions</KWD>
<KWD>phase transition in statistical mechanics and thermodynamics</KWD>
<KWD>models of strong interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.40.Ee</KWD>
<KWD>24.60.-k</KWD>
<KWD>05.70.Fh</KWD>
<KWD>12.40.-y</KWD>
</KWDG>
</FRONT>
</ART>
