<ART ID="1430023" PID="2917" JID="139" BPAGE="1430023-1" EPAGE="1430023-65" PII="S0217751X14300233" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electron cloud in accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Roberto</FNM>
<SNM>Cimino</SNM>
<EAD>roberto.cimino@lnf.infn.it</EAD>
<X-REF REFID="S0217751X14300233AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300233AF001">Laboratori Nazionali di Frascati, INFN, via E. Fermi 40, Frascati, I-00044, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Theo</FNM>
<SNM>Demma</SNM>
<EAD>demma@lal.in2p3.fr</EAD>
<X-REF REFID="S0217751X14300233AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300233AF002">Laboratoire de l'Acc&#x00E9;l&#x00E9;rateur Lin&#x00E9;aire, CNRS-IN2P3, Universit&#x00E9; Paris-Sud 11, Orsay, F-91898, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2014</RE>
<AC>2 April 2014</AC>
<![CDATA[<PUB>13 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Low energy electrons in accelerators are known to interact with the circulating beam, giving rise to the formation of a so-called <F>e<SUP>-</SUP></F> cloud. Such <F>e<SUP>-</SUP></F> cloud may induce detrimental effects on the accelerated beam quality and stability. Those effects have been observed in most accelerators of positively charged particles. A longstanding effort has been so far devoted to understand in detail the physical origin of such <F>e<SUP>-</SUP></F> cloud, its build-up and its interaction with the circulating beam. We will first describe the origin and the basic features causing <F>e<SUP>-</SUP></F> cloud formation in accelerators, then we review some of the theoretical work produced to simulate and analyze such phenomenon. In selected cases, theoretical expectations and experimental observations will be compared, to address the importance of benchmarking codes versus observations to reach the required predictive capability. To this scope, codes need realistic input parameters which correctly describe material and surface properties at the basis of such <F>e<SUP>-</SUP></F> cloud formation and build-up. The experimental efforts, performed worldwide in many surface and material science laboratories, to measure such essential parameters will then be presented and critically reviewed. Finally, we will describe some of the <F>e<SUP>-</SUP></F> cloud mitigation strategies adopted so far and draw some conclusions.</P>
</ABST>
<KWDG>
<KWD>Accelerators</KWD>
<KWD>beam instabilities</KWD>
<KWD><F>e<SUP>-</SUP></F> cloud formation</KWD>
<KWD>secondary electron yield</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.-c</KWD>
<KWD>79.20.Hx</KWD>
<KWD>07.30.-t</KWD>
<KWD>29.27.Bd</KWD>
</KWDG>
</FRONT>
</ART>
