<ART ID="1450098" PID="2917" JID="139" BPAGE="1450098-1" EPAGE="1450098-20" PII="S0217751X14500985" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mirror versus naive assignment in chiral models for the nucleon</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Susanna</FNM>
<SNM>Gallas</SNM>
<X-REF REFID="S0217751X14500985AF001"></X-REF>
</AUT>
<AUT>
<FNM>Francesco</FNM>
<SNM>Giacosa</SNM>
<EAD>giacosa@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217751X14500985FN001"></X-REF>
<X-REF REFID="S0217751X14500985AF001"></X-REF>
</AUT>
<FTN ID="S0217751X14500985FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500985AF001">Institut f&#x00FC;r Theoretische Physik, Johann Wolfgang Goethe-Universit&#x00E4;t, Max von Laue-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2014</RE>
<RV>12 May 2014</RV>
<AC>14 May 2014</AC>
<![CDATA[<PUB>13 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In the framework of chiral model(s) based on the linear realization of chiral symmetry, we investigate the low-energy phenomenological properties of the nucleon and its chiral partner (identified with either <F>N(1535)</F> or <F>N(1650)</F>) in the naive assignment and compare the results with the ones obtained in the mirror assignment. We find that, within the naive assignment, we are not able to reproduce the experimental value of the isospin-odd scattering length, while the mirror assignment is in good agreement with it for both choices <F>N(1535)</F> and <F>N(1650)</F>. The isospin-even scattering length is not yet conclusive in either assignment because it depends crucially on the poorly known scalar mesonic sector. The decay with <F>&#x0393;<INF>N(1535)&#x2192;N&#x03B7;</INF></F> turns out to be far too small in both the naive and mirror assignments, while <F>&#x0393;<INF>N(1650)&#x2192;N&#x03B7;</INF></F> is described correctly by both of them. In conclusion, the mirror assignment with <F>N(1650)</F> as the chiral partner of the nucleon is the favored configuration.</P>
</ABST>
<KWDG>
<KWD>Chiral models</KWD>
<KWD>nucleon mass</KWD>
<KWD>low-energy phenomenology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>13.75.Gx</KWD>
<KWD>13.30.Eg</KWD>
</KWDG>
</FRONT>
</ART>
