<ART ID="1430025" PID="2917" JID="139" BPAGE="1430025-1" EPAGE="1430025-47" PII="S0217751X14300257" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Feynman problem and fermionic entanglement:</MTI>
<RTI>The Feynman problem and fermionic entanglement</RTI>
<STI>Fermionic theory versus qubit theory</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Giacomo Mauro</FNM>
<SNM>D'Ariano</SNM>
<EAD>dariano@unipv.it</EAD>
<X-REF REFID="S0217751X14300257AF001"></X-REF>
<X-REF REFID="S0217751X14300257AF002"></X-REF>
</AUT>
<AUT>
<FNM>Franco</FNM>
<SNM>Manessi</SNM>
<EAD>franco.manessi01@ateneopv.it</EAD>
<X-REF REFID="S0217751X14300257AF001"></X-REF>
</AUT>
<AUT>
<FNM>Paolo</FNM>
<SNM>Perinotti</SNM>
<EAD>paolo.perinotti@unipv.it</EAD>
<X-REF REFID="S0217751X14300257AF001"></X-REF>
<X-REF REFID="S0217751X14300257AF002"></X-REF>
</AUT>
<AUT>
<FNM>Alessandro</FNM>
<SNM>Tosini</SNM>
<EAD>alessandro.tosini@unipv.it</EAD>
<X-REF REFID="S0217751X14300257AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300257AF001">QUIT group, Dipartimento di Fisica, via Bassi 6, Pavia, 27100, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X14300257AF002">INFN Gruppo IV, Sezione di Pavia, via Bassi 6, Pavia, 27100, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2014</RE>
<AC>5 April 2014</AC>
<![CDATA[<PUB>19 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The present paper is both a review on the Feynman problem, and an original research presentation on the relations between Fermionic theories and qubits theories, both regarded in the novel framework of operational probabilistic theories. The most relevant results about the Feynman problem of simulating Fermions with qubits are reviewed, and in the light of the new original results, the problem is solved. The answer is twofold. On the computational side, the two theories are equivalent, as shown by Bravyi and Kitaev [S. B. Bravyi and A. Y. Kitaev, <IT>Ann. Phys.</IT>&#x00A0;<B>298</B>, 210 (2002)]. On the operational side, the quantum theory of qubits and the quantum theory of Fermions are different, mostly in the notion of locality, with striking consequences on entanglement. Thus the emulation does not respect locality, as it was suspected by Feynman [R. Feynman, <IT>Int. J. Theor. Phys.</IT>&#x00A0;<B>21</B>, 467 (1982)].</P>
</ABST>
<KWDG>
<KWD>Fermionic computation</KWD>
<KWD>fermionic entanglement</KWD>
<KWD>monogamy of entanglement</KWD>
<KWD>superselection rules</KWD>
<KWD>operational probabilistic theories</KWD>
<KWD>local tomography</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Lx</KWD>
<KWD>71.10.Fd</KWD>
<KWD>03.65.Ta</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.67.Bg</KWD>
<KWD>03.67.Mn</KWD>
</KWDG>
</FRONT>
</ART>
