<ART ID="1450083" PID="2917" JID="139" BPAGE="1450083-1" EPAGE="1450083-16" PII="S0217751X14500833" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Worldsheet one-loop energy correction to IIA giant magnon</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiaojian</FNM>
<SNM>Bai</SNM>
<X-REF REFID="S0217751X14500833AF001"></X-REF>
</AUT>
<AUT>
<FNM>Bum-Hoon</FNM>
<SNM>Lee</SNM>
<EAD>bhl@sogang.ac.kr</EAD>
<X-REF REFID="S0217751X14500833FN001"></X-REF>
<X-REF REFID="S0217751X14500833AF001"></X-REF>
</AUT>
<FTN ID="S0217751X14500833FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500833AF001">Center for Quantum Spacetime, Sogang University, Shinsu-dong 1, Mapo-gu, 121-742, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>I. Y.</FNM>
<SNM>Park</SNM>
<X-REF REFID="S0217751X14500833AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500833AF002">Department of Natural and Physical Sciences, Philander Smith College, Little Rock, AR 72202, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2014</RE>
<RV>22 April 2014</RV>
<AC>24 April 2014</AC>
<![CDATA[<PUB>9 June 2014</PUB>]]>
</HIST>
<ABST>
<P>We compute one-loop corrections to the energy of a IIA giant magnon solution in the <F>AdS<INF>4</INF>&#x00D7;&#x2102;P<SUP>3</SUP></F> background by using the standard quantum field theory (QFT) techniques. The string action is expanded around the solution to the quadratic order in the fluctuation fields. The resulting action has 2D coordinate dependent-coefficients, a feature that complicates the analysis. The solution contains a worldsheet velocity parameter <F>v</F>, and is expanded in terms of the parameter. A perturbative analysis is carried out by treating the <F>v</F>-dependent parts as vertices. The energy is computed by first putting the system in a box of length <F>L</F> and Fourier-transforming the fields into discrete momentum modes. We compare our result with the results obtained by the algebraic curve method.</P>
</ABST>
<KWDG>
<KWD>Classical string</KWD>
<KWD>one-loop correction</KWD>
<KWD>giant magnon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Db</KWD>
<KWD>11.25.-w</KWD>
</KWDG>
</FRONT>
</ART>
