<ART ID="1450091" PID="2917" JID="139" BPAGE="1450091-1" EPAGE="1450091-19" PII="S0217751X14500912" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Finite temperature Casimir effect for massive scalars in a magnetic field</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Andrea</FNM>
<SNM>Erdas</SNM>
<EAD>aerdas@loyola.edu</EAD>
<X-REF REFID="S0217751X14500912AF001"></X-REF>
</AUT>
<AUT>
<FNM>Kevin P.</FNM>
<SNM>Seltzer</SNM>
<EAD>kpseltzer@loyola.edu</EAD>
<X-REF REFID="S0217751X14500912AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500912AF001">Department of Physics, Loyola University Maryland, 4501 North Charles Street, Baltimore, MD 21210, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2014</RE>
<RV>6 May 2014</RV>
<AC>7 May 2014</AC>
<![CDATA[<PUB>10 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The finite temperature Casimir effect for a charged, massive scalar field confined between very large, perfectly conducting parallel plates is studied using the zeta function regularization technique. The scalar field satisfies Dirichlet boundary conditions at the plates and a magnetic field perpendicular to the plates is present. Four equivalent expressions for the zeta function are obtained, which are exact to all orders in the magnetic field strength, temperature, scalar field mass and plate distance. The zeta function is used to calculate the Helmholtz free energy of the scalar field and the Casimir pressure on the plates, in the case of high temperature, small plate distance, strong magnetic field and large scalar mass. In all cases, simple analytic expressions of the zeta function, free energy and pressure are obtained, which are very accurate and valid for practically all values of temperature, plate distance, magnetic field and mass.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>scalar field</KWD>
<KWD>finite temperature</KWD>
<KWD>magnetic field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>11.10.Wx</KWD>
<KWD>12.20.Ds</KWD>
</KWDG>
</FRONT>
</ART>
