<ART ID="1450099" PID="2917" JID="139" BPAGE="1450099-1" EPAGE="1450099-32" PII="S0217751X14500997" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Evidence of the big fix</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yuta</FNM>
<SNM>Hamada</SNM>
<EAD>hamada@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X14500997AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hikaru</FNM>
<SNM>Kawai</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X14500997AF001"></X-REF>
</AUT>
<AUT>
<FNM>Kiyoharu</FNM>
<SNM>Kawana</SNM>
<EAD>kiyokawa@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X14500997AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500997AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2014</RE>
<AC>14 May 2014</AC>
<![CDATA[<PUB>26 June 2014</PUB>]]>
</HIST>
<ABST>
<P>We give an evidence of the Big Fix. The theory of wormholes and multiverse suggests that the parameters of the Standard Model are fixed in such a way that the total entropy at the late stage of the universe is maximized, which we call the maximum entropy principle. In this paper, we discuss how it can be confirmed by the experimental data, and we show that it is indeed true for the Higgs vacuum expectation value <F>v<INF>h</INF></F>. We assume that the baryon number is produced by the sphaleron process, and that the current quark masses, the gauge couplings and the Higgs self-coupling are fixed when we vary <F>v<INF>h</INF></F>. It turns out that the existence of the atomic nuclei plays a crucial role to maximize the entropy. This is reminiscent of the anthropic principle, however it is required by the fundamental law in our case.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>maximum entropy principle</KWD>
<KWD>sphaleron</KWD>
<KWD>baryon decay</KWD>
<KWD>multiverse</KWD>
<KWD>wormhole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
